@charset "UTF-8";
/* CSS Document */

/* algemene css opbouw */
*
{
	padding				: 	0px;
	margin				: 	0px;
}

body
{
	font-family			: 	Arial, Helvetica, sans-serif;
	font-size			: 	14px;
	font-style			: 	normal;
	font-weight			: 	normal;
	color				: 	#FFFFFF;
	margin				:	0 auto;
	background-color	:	#000000;
}

#wrap
{
	height				: 	auto;
	width				: 	900px;
	margin				:	0 auto;
	border-right-width: 10px;
	border-left-width: 10px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #fcb134;
	border-left-color: #fcb134;
}

#header
{
	height				:	90px;
	background-color	:	#fcb134;
	display: block;
	padding-right: 45px;
}	

#logoproduct
{
	height				:	333px;
	display				:	block;
	background-color	:	#FFFFFF;
}

#product
{
	width				: 	360px;
	height				:	300px;
	float				:	left;
	background-image	:	url(../images/blok.jpg);
	z-index				:	200;
	margin-left			:	25px;
	margin-top			:	10px;
	position:absolute;
}

#logo
{
	width				: 	450px;
	float				:	right;
	margin-right: 25px;
}

#nav
{
	height				:	65px;
	display				:	block;
	background-image	: 	url(../images/bgnav.gif);
	background-color	:	#000000;
	background-repeat	: 	no-repeat;
	background-position	: center center;
}

#content
{
	height				:	450px;
	display				:	block;
	background-color	: 	#333333;
	padding-top			:	40px;
	background-image: url(../images/side.jpg);
	background-repeat: no-repeat;
	width: 900px;
}

#content a
{
	color:#fff;
	text-decoration:none;
	
}

#content a:hover
{
	color:#fcb134;
	text-decoration:none;
	
}

#leftcol
{
	float				:	left;
	width				: 	500px;
	display				:	block;
	padding-left		: 115px;
}
#leftcol p {
	margin-bottom: 10px;
	line-height: 18px;
}

#rightcol
{
	width				: 	260px;
	display				:	block;
	float: right;
	margin-right: 20px;
}

#contact
{
	width				: 	200px;
	display				:	block;
	float: right;
	margin-right: 30px;
}
#voorwaarden
{
	width				: 	200px;
	display				:	block;
	float: right;
	margin-top:15px;
	margin-right: 30px;
}

#contact a
{
	color:#fff;
	text-decoration:none;
	}
	
#contact a:hover
{
	color:#fcb134;
	text-decoration:none;
	}

#footer
{
	height				:	45px;
	background-color	:	#fcb134;
}	

#nav ul{
	height				: 	60px;
	margin-left: 115px;
}
.headerimg {
	float: right;
	margin-top: 28px;
	margin-left: 20px;
}
.media {
	color: #333333;
	font-size: 13px;
	display: block;
	text-align: center;
	height: 15px;
	padding-top: 10px;
}

.media a {
	color: #333333;
	text-decoration: none;
	}

.media a:hover {
	color: #ffffff;
	text-decoration: none;
	}

#nav li{
	height					: 	32px;
	width					: 	165px;
	float					: 	left;
	list-style-image		: 	none;
	list-style-type			: 	none;
	font-size				: 	18px;
	margin-top				:	14px;
	display: block;
}

#nav a
{
	font-size				: 	18px;
	color					: 	#FFFFFF;
	text-decoration			: 	none;
}

#nav a:hover
{
	font-size				: 	18px;
	color					: 	#fcb134;
	text-decoration			: 	none;
}

.home{
	background-image		: 	url(../images/home.gif);
	background-repeat		: 	no-repeat;
	text-indent: 45px;
	line-height: 30px;
}

.aalmaro{
	background-image		: 	url(../images/user.gif);
	background-repeat		: 	no-repeat;
	text-indent				: 	45px;
	line-height				: 	30px;
	margin-left:0px;
}

.techniek{
	background-image		: 	url(../images/tool.gif);
	background-repeat		: 	no-repeat;
	text-indent				: 	45px;
	line-height				: 	30px;
	margin-left:25px;
}

.contact{
	background-image		: 	url(../images/email.gif);
	background-repeat		: 	no-repeat;
	text-indent				: 	45px;
	line-height				: 	30px;
	margin-left:35px;
}

h1.homeh1{
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/homeh1.gif);
	background-repeat: no-repeat;
	text-indent: 45px;
	height: 32px;
	display: block;
	padding-top: 5px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

h1.aalmaroh1{
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/userh1.gif);
	background-repeat: no-repeat;
	text-indent: 45px;
	height: 32px;
	display: block;
	padding-top: 5px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

h1.techniekh1{
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/toolh1.gif);
	background-repeat: no-repeat;
	text-indent: 45px;
	height: 32px;
	display: block;
	padding-top: 5px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

h1.voorwaardenh1{
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/voorwaardenh1.gif);
	background-repeat: no-repeat;
	text-indent: 45px;
	height: 32px;
	display: block;
	padding-top: 5px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

h1.contacth1{
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/mailh1.gif);
	background-repeat: no-repeat;
	text-indent: 45px;
	height: 32px;
	display: block;
	padding-top: 5px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

h4{
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/mail33.gif);
	background-repeat: no-repeat;
	text-indent: 45px;
	height: 32px;
	display: block;
	padding-top: 5px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
 #rightcol ul{
	margin-top: 15px;
}
 #rightcol li {
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	text-indent: 45px;
	list-style-image: none;
	list-style-type: none;
	margin-bottom: 8px;
	height: 18px;
}

#contact ul{
	margin-top: 15px;
}
 #contact li {
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	text-indent: 45px;
	list-style-image: none;
	list-style-type: none;
	margin-bottom: 8px;
	height: 18px;
}

#contenttech
{
	height				:	500px;
	display				:	block;
	background-color	: 	#333333;
	background-image: url(../images/side.jpg);
	background-repeat: no-repeat;
	width				: 900px;
}

.tech {
	display: block;
	height: 110px;
	width: 400px;
	margin-bottom: 10px;
}

.tech p
{
	font-size:13px;
	text-align: left;
	display: block;
}

.side{
	font-size:13px;
	text-align: left;
	display: block;
}

#techleft{
	display: block;
	float: left;
	height: auto;
	width: 400px;
	margin-left: 75px;
	margin-top:20px;
}

#techright{
	display: block;
	float: left;
	height: auto;
	width: 400px;
	margin-left: 20px;
	margin-top:20px;
}

.imgtech{
float:left;
margin-right:10px;}

h3{
	width:280px;
	color:#fcb134;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/toolsmall.gif);
	background-repeat: no-repeat;
	text-indent: 25px;
	height: 18px;
	display: block;
	float:left;
	margin-bottom:3px;
	text-transform: uppercase;}
	
#contactleft
{
	height				:	480px;
	display				:	block;
	padding-top:20px;
	float:left;
	padding-left		:	115px;
	background-color	: 	#333333;
	background-image	: 	url(../images/side.jpg);
	background-repeat	: 	no-repeat;
	width				: 	300px;
}

textarea {
	background-color: #fcb134;
}
input {
	background-color: #fcb134;
}

h1.routeh1{
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/route.gif);
	background-repeat: no-repeat;
	text-indent: 45px;
	height: 32px;
	display: block;
	padding-top: 5px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.routeimg{
margin-top:10px;}


#route
{
	width				: 	380px;
	height:400px;
	padding-top:20px;
	margin-right:25px;
	display				:	block;
	float				: 	right;
}
.pand {
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
}
